@charset "utf-8";
/* CSS Document */


/* GENERAL */

html,
html * { 
	padding:0;
	box-sizing:border-box;}

body { 
	background-color:#DDDDDD; 
	margin:0; 
	padding:0; }

p { 
	color:#222222; }

.p2 { 
	margin-left:25px; 
	font-size: small; 
	color: #333333; }

.p3	{
	margin-left:0px; 
	font-size: small;
	color:#888888;}

#conteneur { 
	width: 100%; 
	max-width:980px ;
	min-width: 300px;
	margin:auto; }

.style-logo { 
	margin:auto; 
	display:block; }

.email {
	text-decoration:none;
	color:#888888; }

.email:hover {
	color:#201751;
	text-decoration: underline; }

.article {
	text-decoration:none;
	font-size: small;
	color:#888888; }

.article:hover {
	color:#201751;
	text-decoration: underline; }

/* HEADER */

#header	{
	width:100%;
	height:72px;
	margin-top:30px; }

#logo1 { 
	width:100%; 
	height:auto; 
	margin-bottom:20px; }

#logo12 {
	display:none; }

#langues { 
	width:100%; 
	height:auto; 
	text-align:center; 
	line-height:0px; 
	margin-bottom:30px; 
	float:left; }

#langues ul { 
	margin-left:0px; 
	padding:0px; }

#langues li { 
	list-style-type:none; 
	display:inline-block; }

#langues li a {
	text-decoration:none;
	color:#222222; 
	padding:5px; }

#langues li a:hover	{ 
	color:#DDDDDD; 
	background-color:#222222; }

#menu, #menu2, #menu3 { 
	width:100%;
	height:auto; 
	background-color:#222222; 
	text-align:center; 
	color:#DDDDDD; 
	line-height:10px; 
	padding-top:0px; 
	float:left; 
	-webkit-border-radius:50px 50px 0px 0px; 
	-moz-border-radius:50px 50px 0px 0px; 
	-o-border-radius:50px 50px 0px 0px; 
	border-radius: 50px 50px 0px 0px; }

#menu2, #menu3 {
	display:none; }

#menu ul, #menu2 ul, #menu3 ul { 
	margin-left:0px;
	padding:0px; }

#menu li, #menu2 li, #menu3 li { 
	list-style-type:none; 
	display:inline-block; 
	padding-left:5px; 
	padding-right:5px;}

#menu li a, #menu2 li a, #menu3 li a { 
	text-decoration:none; 
	color:#DDDDDD; 
	padding:5px; }

#menu li a:hover, #menu2 li a:hover, #menu3 li a:hover { 
	color:#222222; 
	background-color:#CCCCCC; }

#flipmenu {
	display:none;}

#panelmenu {
	display:none; }


/* CONTENU */

#contenu { 
	width:100%;
	background-color:#CCCCCC; 
	padding-top:0px; 
	padding-bottom:25px;
	padding-left:25px; 
	padding-right:25px; 
	float:left;}



/* PAGE 0 */

/* Contenu */

#logo01	{ 
	width:100%;
	height:auto; }

#logo012 {
	display:none;
}

#logo02				{
	width:100%; 
	height:auto; 
	margin-top:10px;
	margin-bottom:10px; }

#colone1			{ 
	width:489px; 
	height:auto; 
	background-color:#DDDDDD;
	margin-top:275px; 
	margin-bottom:200px; 
	float:left; }

#logo3, #logo32, #logo4, #logo42 { 
	width:100%; 
	height:auto; }

#logo3 img, #logo32 img, #logo4 img, #logo42 img {
	-webkit-transition: all .5s;
	-moz-transition: all .5s; 
	-o-transition: all .5s; 
	transition: all .5s; }

#logo3 img:hover, #logo32 img:hover, #logo4 img:hover, #logo42 img:hover {
	transform:scale(1.05); }

#logo32, #logo42 {
	display:none; }

#separateur0001		{ 
	width:2px; 
	height:248px;
	margin-top:175px;
	margin-bottom:50px;
	background-color:#222222;
	float:left; }

#colone2			{ 
	width:489px;
	height: auto; 
	background-color:#DDDDDD; 
	margin-top:275px; 
	margin-bottom:200px; 
	float:left; }



/* PAGE 1 */

#contenu0101	{
	width:100%; 
	height:auto; 
	background-color:#CCCCCC;
	float:left;}

#contenu0102	{ 
	width:100%; 
	height:auto; 
	background-color:#CCCCCC; 
	padding-left:25px; 
	padding-right:25px;
	float:left;}

#section0103, #section0105 {
	width:33%;
	height:100px;
	background-color:#EEEEEE;
	border-top:solid 1px #222222;
	float:left;}

#section0104{
	width:34%;
	height:100px;
	background-color:#EEEEEE;
	border:solid 1px #222222;
	border-bottom: none;
	float:left; }

.espaces01 {
	display:none;}

#section0103:hover, #section0104:hover, #section0105:hover	{ background-color:#E0E0E0; }

.liens 			{
	text-decoration:none; 
	color:#222222; }

.liens:hover	{ 
	color:#222222;
	text-decoration:underline ; }



/* PAGE 2 */

#contenu0201	{ 
	width:100%; 
	height:auto; 
	background-color:#CCCCCC;
	padding-top:0px; 
	padding-bottom:25px;
	padding-left:25px; 
	padding-right:25px; 
	float:left;}

#contenu0202	{ 
	width:100%;
	height:auto; 
	background-color:#CCCCCC;
	padding-top:0px; 
	padding-bottom:25px; 
	padding-left:25px; 
	padding-right:25px;
	float:left;}



/* PAGE 3 */


/* 0301 */

#contenu0301	{ 
	width:100%;
	background-color:#CCCCCC; 
	padding-top:0px; 
	padding-bottom:25px;
	padding-left:25px;
	padding-right:25px; float:left;}

.publication	{ 
	text-align:center; }

.publications	{ 
	width:150px;
	height:40px; }




/* 0302 */

#contenu0302	{ 
	width:100%;
	background-color:#CCCCCC; 
	padding-top:0px; 
	padding-bottom:25px; 
	padding-left:25px; 
	padding-right:25px;
	float:left;}

.RAtel			{ 
	width:80%; 
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	border-color:#222222; 
	background-color:#EEEEEE;
	border-radius: 10px 10px 0px 0px; }

#RAtel:hover 		{ background-color:#E0E0E0; }
#RAtelnav li 		{ list-style-type:none; display:inline-block; }
#RAtelnav li a 	{text-decoration:none; color:#222222; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; padding:5px; }
#RAtelnav li a:hover	{ color:#222222; text-decoration:underline; }

.RAtelsep	{height:1px; }

.RAtel2			{ width:80%; text-align:center; margin-left:auto; margin-right:auto; padding:5px; border-color:#222222; background-color:#EEEEEE; border-radius: 0px 0px 10px 10px; }

#RAtel2:hover 		{ background-color:#E0E0E0; }
#RAtel2nav li 		{ list-style-type:none; display:inline-block; }
#RAtel2nav li a 	{ text-decoration:none; color:#222222; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; padding:5px; }
#RAtel2nav li a:hover	{ color:#222222; text-decoration:underline; }

/* 0303 */

#contenu0303	{ width:100%; background-color:#CCCCCC; padding-top:0px; padding-bottom:25px; padding-left:25px; padding-right:25px; float:left;}

.RCtel			{ width:80%; text-align:center; margin-left:auto; margin-right:auto; padding:5px; border-color:#222222; background-color:#EEEEEE; border-radius: 10px 10px 0px 0px; }

#RCtel:hover 		{background-color:#E0E0E0; }
#RCtel a 	{text-decoration:none; color:#222222; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; padding:5px; }
#RCtel a:hover	{ color:#222222; text-decoration:underline; }

.RCtelsep	{height:1px; }

.RCtel2, .RCtel3, .RCtel4, .RCtel5, .RCtel6	{ width:80%; margin-left:auto; margin-right:auto; padding:5px; border-color:#222222; background-color:#EEEEEE; border-radius: 0px 0px 0px 0px; }

#RCtel2:hover 		{background-color:#E0E0E0; }
#RCtel2nav li 		{ list-style-type:none; display:inline-block; }
#RCtel2nav li a 	{text-decoration:none; color:#222222; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; padding:5px; }
#RCtel2nav li a:hover	{ color:#222222; text-decoration:underline; }

#RCtel3:hover 		{background-color:#E0E0E0; }
#RCtel3nav li 		{ list-style-type:none; display:inline-block; }
#RCtel3nav li a 	{text-decoration:none; color:#222222; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; padding:5px; }
#RCtel3nav li a:hover	{ color:#222222; text-decoration:underline; }

#RCtel4:hover 		{background-color:#E0E0E0; }
#RCtel4nav li 		{ list-style-type:none; display:inline-block; }
#RCtel4nav li a 	{text-decoration:none; color:#222222; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; padding:5px; }
#RCtel4nav li a:hover	{ color:#222222; text-decoration:underline; }

#RCtel5:hover 		{background-color:#E0E0E0; }
#RCtel5nav li 		{ list-style-type:none; display:inline-block; }
#RCtel5nav li a 	{text-decoration:none; color:#222222; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; padding:5px; }
#RCtel5nav li a:hover	{ color:#222222; text-decoration:underline; }

#RCtel6:hover 		{background-color:#E0E0E0; }
#RCtel6nav li 		{ list-style-type:none; display:inline-block; }
#RCtel6nav li a 	{text-decoration:none; color:#222222; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; padding:5px; }
#RCtel6nav li a:hover	{ color:#222222; text-decoration:underline; }

.RCtel7	{ 
	width:80%; 
	text-align:left; 
	margin-left:auto; 
	margin-right:auto;
	padding:5px; 
	border-color:#222222; 
	background-color:#EEEEEE; 
	border-radius: 0px 0px 10px 10px; }

#RCtel7:hover 		{
	background-color:#E0E0E0; }

#RCtel7nav li 		{ 
	list-style-type:none; 
	display:inline-block; }

#RCtel7nav li a 	{
	text-decoration:none; 
	color:#222222; 
	transition: all .5s; 
	-webkit-transition: all .5s; 
	-moz-transition: all .5s; 
	-o-transition: all .5s; 
	padding:5px; }

#RCtel7nav li a:hover	{ 
	color:#222222; 
	text-decoration:underline; }



/* PAGE 4 */

#contenu04	{ 
	width:100%;
	background-color:#CCCCCC; 
	padding-top:0px; 
	padding-bottom:25px; 
	padding-left:25px; 
	padding-right:25px; 
	float:left; }

.flip	{
	cursor: pointer; }

#flip1, #flip2, #flip3, #flip4, #flip5, #flip6, #flip7, #flip8, #flip9, #flip10 {
    width: 80%;
	margin: auto;
	padding: 5px;
    text-align: center;
    background-color: #EEEEEE;
	border: solid 1px #E0E0E0;
	border-radius: 10px 10px 10px 10px; }

#flip1:hover, #flip2:hover, #flip3:hover, #flip4:hover, #flip5:hover, #flip6:hover, #flip7:hover, #flip8:hover, #flip9:hover, #flip10:hover {
	background-color: #E0E0E0; }

#panel1, #panel2, #panel3, #panel4, #panel5, #panel6, #panel7, #panel8, #panel9, #panel10 {
    width: 80%;
	margin: auto;
	padding: 25px;
	display: none;
    background-color: #EEEEEE;
	border: solid 1px #E0E0E0;
	border-radius: 10px 10px 10px 10px; }

.communes {
	width:25%;
	float:left; }

#commune21, #commune22 {
	display:none; }



/* CONTACT */

#contenu0501	{ width:100%; background-color:#CCCCCC; padding-top:0px; padding-bottom:25px; padding-left:25px; padding-right:25px; float:left;}

#separateur1	{ 
	width:1px; 
	height:10px; 
	background-color:#222222; 
	float:left; }

.map 			{ 
	margin-top:30px ; 
	margin-bottom:10px ; 
	width:100%; 
	height:350px; 
	border-style:none; 
	border-radius: 10px 10px 10px 10px; }

#contacts {
	width:100%;
	height:200px; }


#contact1 { 
	display:block;
	width:40%;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:#EEEEEE;
	border: solid;
	border-width: 1px;
	border-color: #222222;
	border-radius: 10px 0px 0px 10px;
	float:left; }

#contact2 { 
	display:block;
	width:60%;
	height:50%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:#EEEEEE;
	border-top: solid;
	border-bottom: solid;
	border-right: solid;
	border-width: 1px;
	border-color: #222222;
	border-radius: 0px 10px 0px 0px;
	float:left; }

#flipequipe {
    width: 60%;
	height:50%;
	margin: auto;
	padding: 5px;
    text-align: center;
    background-color: #EEEEEE;
	border-right: solid;
	border-bottom: solid;
	border-width: 1px;
	border-color: #222222;
	border-radius: 0px 0px 10px 0px;
	float:left; }

#flipequipe:hover {
	background-color: #E0E0E0; }

#panelequipe {
	width: 80%;
	height: 300px;
	margin: auto;
	padding: 25px;
	display: none;
    background-color: #EEEEEE;
	border: solid 1px #E0E0E0;
	border-radius: 10px 10px 10px 10px; }

#equipe1{
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-color: #E0E0E0;
	border: solid 1px #EEEEEE;
	float:left; }

#equipe2, #equipe3, #equipe4, #equipe5, #equipe6, #equipe7, #equipe8, #equipe9, #equipe10 {
	width: 50%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-color: #E0E0E0;
	border: solid 1px #EEEEEE;
	float:left; }



/* FOOTER */

#footer00	{ 
	width:100%; 
	height:auto; 
	background-color:#222222; 
	float:left; color:#DDDDDD; 
	-webkit-border-radius:50px 50px 50px 50px; 
	-moz-border-radius:50px 50px 50px 50px; 
	-o-border-radius:50px 50px 50px 50px; 
	border-radius: 50px 50px 50px 50px; }

#footer	{ 
	width:100%; 
	height:auto; 
	background-color:#222222; 
	float:left; color:#DDDDDD; 
	-webkit-border-radius:0px 0px 50px 50px; 
	-moz-border-radius:0px 0px 50px 50px; 
	-o-border-radius:0px 0px 50px 50px; 
	border-radius: 0px 0px 50px 50px; }

#logo2	{ 
	width:100%; 
	height:auto; 
	margin-top:10px; 
	margin-bottom:10px;}

#separateur2		{
	width:100%;
	height:1px; 
	background-color:#DDDDDD; 
	float:left; }

.separateur3		{ 
	width:100%; 
	height:2px; 
	background-color:#222222; 
	float:left; }

#infos0001, #infos1 { 
	width:33%; 
	height:auto; 
	text-align:left; 
	color:#DDDDDD; 
	float:left;}

#infos0001 ul, #infos1 ul { 
	margin-left:0px; 
	padding:0px;}

#infos0001 li, #infos1 li { 
	list-style-type:none; 
	padding-left:70px;}

#infos0002, #infos2 { 
	width:34%; 
	height:auto; 
	text-align:center; 
	color:#DDDDDD; 
	float:left;}

#infos0002 ul, #infos2 ul { 
	margin-left:0px; 
	padding:0px;}

#infos0002 li, #infos2 li { 
	list-style-type:none;}

#infos0003, #infos3 { 
	width:33%; 
	height:auto; 
	text-align:right; 
	color:#DDDDDD; 
	float:left;}

#infos0003 ul, #infos3 ul { 
	margin-left:0px;
	padding:0px;}

#infos0003 li, #infos3 li { 
	list-style-type:none; 
	padding-right:70px;}

#infos00032, #infos32 { 
	display:none;}

#infos00033, #infos33 { 
	display:none;}






/* MEDIA QUERIES */



@media (max-width:980px) {

	
/* GENERAL */

#conteneur { 
	max-width:980px ; }	
	
#contenu { 
	background-color:#CCCCCC; }
		
/* PAGE 0 */
	
#colone1, #colone2 {
	width:100%; 
	height:auto; 
	background-color:#DDDDDD; 
	margin-left:auto; 
	margin-right:auto; }
	
#colone1 { 
	margin-top:200px;
	margin-bottom:25px; }

#separateur0001 { 
	width:100%;
	height:2px; 
	background-color:#222222;
	margin-top:auto; 
	margin-bottom:auto; 
	margin-left:auto;
	margin-right:auto;
	 }
			
#colone2 { 
	margin-top:25px; 
	margin-bottom:175px; }
		
#logo3, #logo4 {
	width:100%; 
	height:auto; }
	
#logo3 img, #logo4 img { 
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s; }
	
#logo3 img:hover, #logo4 img:hover	{
	transform:scale(1.05); }

/* MENU */	
		
#menu, #menu2, #menu3 { 
	width:100%;
	height:auto; 
	background-color:#222222; 
	text-align:center; 
	color:#DDDDDD; 
	line-height:10px; 
	padding-top:0px; 
	float:left; 
	-webkit-border-radius:0px 0px 0px 0px; 
	-moz-border-radius:0px 0px 0px 0px; 
	-o-border-radius:0px 0px 0px 0px; 
	border-radius: 0px 0px 0px 0px; }	
	
/* PAGE 1 */	

#contenu0101	{ 
	width:100%; 
	height:auto; 
	background-color:#CCCCCC; 
	float:left;}

#contenu0102	{ 
	width:100%; 
	height:auto; 
	background-color:#CCCCCC; 
	padding-left:25px; 
	padding-right:25px; 
	float:left;}

#section0103, #section0105 {
	width:33%;
	height:100px;
	background-color:#EEEEEE;
	border:none;
	border-top:solid 1px #222222; }	
	
#section0104 { 
	width:34%;
	height:100px; 
	background-color:#EEEEEE; 
	border-bottom: none;}	

.espaces01 {
	display:none;}	
	
/* CONTACT */	
	
#panelequipe {
    width: 80%;
	height: 420px;
	margin: auto;
	padding: 25px;
	background-color: #EEEEEE;
	border: solid 1px #CCCCCC;
	border-radius: 10px 10px 10px 10px; }

#equipe1, #equipe2, #equipe3, #equipe4, #equipe5, #equipe6, #equipe7, #equipe8, #equipe9, #equipe10 {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-color: #E0E0E0;
	border: solid 1px #EEEEEE;
	float:left; }	
		
/* FOOTER */	
	
#footer00	{ 
	width:100%; 
	height:auto; 
	background-color:#222222; 
	float:left; color:#DDDDDD; 
	-webkit-border-radius:0px 0px 0px 0px; 
	-moz-border-radius:0px 0px 0px 0px; 
	-o-border-radius:0px 0px 0px 0px; 
	border-radius: 0px 0px 0px 0px; }

#footer	{ 
	width:100%; 
	height:auto; 
	background-color:#222222; 
	float:left; color:#DDDDDD; 
	-webkit-border-radius:0px 0px 0px 0px; 
	-moz-border-radius:0px 0px 0px 0px; 
	-o-border-radius:0px 0px 0px 0px; 
	border-radius: 0px 0px 0px 0px; }	
	
}
	


@media (max-width:767px) {	

#conteneur { 
	max-width:767px ; }	
	
/* FOOTER */	
	
#infos0001, #infos1 { 
	width:50%; 
	height:auto; 
	text-align:left; 
	color:#DDDDDD; 
	float:left;}

#infos0001 ul, #infos1 ul { 
	margin-left:0px; 
	padding:0px;}

#infos0001 li, #infos1 li { 
	list-style-type:none; 
	padding-left:70px;}

#infos0002, #infos2 { 
	display:none; }

#infos0003, #infos3 { 
	display:none; }

#infos00032, #infos32 {
	display:block;
	width:50%; 
	height:auto; 
	text-align:right; 
	color:#DDDDDD; 
	float:left;}

#infos00032 ul, #infos32 ul { 
	margin-left:0px;
	padding:0px;}

#infos00032 li, #infos32 li { 
	list-style-type:none; 
	padding-right:70px;}

/* CONTACT */	

#contacts {
	height:370px; }	
	
#contact1		{ 
	width:100%;
	height:auto;
	background-color:#EEEEEE;
	border-bottom: none;
	border-radius: 10px 10px 0px 0px;}

#contact2		{ 
	width:100%;
	height:auto;
	border-left: solid;
	border-width: 1px;
	border-color: #222222;
	border-radius: 0px 0px 0px 0px; }

#flipequipe {
	width:100%;
	height:auto;
	border-left: solid;
	border-width: 1px;
	border-color: #222222;
	border-radius: 0px 0px 10px 10px;}	
	
#panelequipe {
	width: 100%;}	
	
}

	
	
@media (max-width:480px) {	

#conteneur { 
	max-width:480px ; }	
	
/* LOGOS */
	
#logo01, #logo1 { 
	display:none;}

#logo012, #logo12 {
	display:block;
	width:100%; 
	height:auto; 
	margin-bottom:20px; }
	
#logo3, #logo4 { 
	display:none;}
	
#logo32, #logo42 { 
	display:block;}	

/* MENU */
	
#menu { 
	display:none; }
	
#menu3 {
	display:block;
	line-height:30px; }
	
#flipmenu {
	display:block;
     }

#flipmenu:hover {
	background-color: #333333; }

#panelmenu {
	width: 100%;
	height:auto;
	 }	
	
/* PAGE 0 */
	
#colone1 { 
	margin-top:20px;
	margin-bottom:25px; }
	
#colone2 { 
	margin-top:25px; 
	margin-bottom:50px; }	
	
/* PAGE 1 */	

#section0103, #section0105 { 
	width:100%;
	height:100px;
	background-color:#EEEEEE;
	border:none;
	border-top:solid 1px #222222;}	
	
#section0104 { 
	width:100%; 
	height:100px; 
	background-color:#EEEEEE; 
	border:none;
	border-top:solid 1px #222222; }		


		
/* CONTACT */
	
#contacts {
	height:415px; }	
	
/* FOOTER */	
	
#infos0001, #infos1 { 
	display:none;}

#infos0002, #infos2 { 
	display:none; }

#infos0003, #infos3 { 
	display:none; }

#infos00032, #infos32 {
	display:none; }
	
#infos00033, #infos33 {
	display:block;
	width:100%; 
	height:auto; 
	text-align:center; 
	color:#DDDDDD; }

#infos00033 ul, #infos33 ul { 
	margin-left:0px;
	padding:0px;}

#infos00033 li, #infos33 li { 
	list-style-type:none; 
	padding-right:00px;}
	
}



@media (max-device-width:767px) {

#contacts {
	height:390px; }
	
#panelequipe {
	height: 445px;}

}



@media (max-device-width:400px) {

#contacts {
	height:450px; }

}